EasyEngine Vulnerability scope

EasyEngine is a linux shell-script collection designed to manage WordPress and Nginx sites on Ubuntu server in a quick, easy way.

EasyEngine is able to optimize Ngin, a fast web-server software that consumes little memory when handling increasing volumes of concurrent users, allowing admins to save and run complex commands and freeing them from being depended on system administrators.

PLEASE NOTE: As of September 1st, 2022, we no longer accept EasyEngine vulnerabilities.

This page will be updated once EasyEngine vulnerabilities are once again eligible.